Ticket #41433

sandbox: add "Castle" as a new base type

Open Date: 2021-02-03 00:09 Last Update: 2021-02-11 23:05

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
File:
2

Details

A castle expands a fortress with an administration center, allowing it to claim terrain, to see cardinally adjacent tiles even when empty and to be captured by foreigners.

Ticket History (3/7 Histories)

2021-02-03 00:09 Updated by: kvilhaugsvik
  • New Ticket "sandbox: add "Castle" as a new base type" created
2021-02-03 00:12 Updated by: kvilhaugsvik
Comment

I can't change the status so I hearby declare that the 36h review period opened.

2021-02-04 19:17 Updated by: kvilhaugsvik
  • Status Update from Open to Closed
  • Owner Update from (None) to kvilhaugsvik
  • Resolution Update from None to Accepted
2021-02-09 19:09 Updated by: kvilhaugsvik
2021-02-11 23:05 Updated by: kvilhaugsvik
  • Status Update from Open to Closed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login